body {
    -webkit-background-size: 1000px 1030px;
    -moz-background-size: 1000px 1030px;
    background-size: 1000px 1030px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/bg0.jpg?1424142351);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/Header010.png);
    height: 140px;
}

